Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpolyorb4 on Debian Unstable (Sid)


Install libpolyorb4

Installing libpolyorb4 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpolyorb4

libpolyorb4 package information

distro Debian Unstable (Sid)
section Main
name libpolyorb4
version 2.11~20140418-3
description Multiple-personality middleware for Ada
subsection libs
website libre.adacore.com / libre / tools / polyorb / 
maintainer Xavier Grave

Uninstall libpolyorb4

To remove just libpolyorb4 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpolyorb4

Uninstall libpolyorb4 and it’s dependent packages

To remove the libpolyorb4 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpolyorb4

Purging libpolyorb4

If you also want to delete configuration and/or data files of libpolyorb4 from Debian Sid then this will work:

sudo apt-get purge libpolyorb4

To delete configuration and/or data files of libpolyorb4 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpolyorb4

 

 

Comments

comments